uuid: cba95ac7-d770-4120-b53c-ad7a4c0dbb5b
langcode: en
status: true
dependencies:
  module:
    - node
id: gleaning
label: Gleaning
type: 'canonical_entities:node'
pattern: 'gleanings/[node:title]'
selection_criteria:
  16c2c31d-685e-4e54-80a7-d6bb8a344155:
    id: 'entity_bundle:node'
    negate: false
    uuid: 16c2c31d-685e-4e54-80a7-d6bb8a344155
    context_mapping:
      node: node
    bundles:
      gleaning: gleaning
selection_logic: and
weight: -5
relationships: {  }
